package de.avatic.lcc.model.db.properties;


public class CountryProperty {

    private Integer id;

    private String value;

    private PropertyType type;

    private Integer countryId;

    private Integer propertySetId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public PropertyType getType() {
        return type;
    }

    public void setType(PropertyType type) {
        this.type = type;
    }

    public Integer getCountryId() {
        return countryId;
    }

    public void setCountryId(Integer countryId) {
        this.countryId = countryId;
    }

    public Integer getPropertySetId() {
        return propertySetId;
    }

    public void setPropertySetId(Integer propertySetId) {
        this.propertySetId = propertySetId;
    }
}
